@font-face{
    font-family: "Arimo";
    src: url(/Fonts/Arimo/Arimo-Regular.ttf);
    font-weight: normal;
    font-style: normal;
    src: url(/Fonts/Arimo/Arimo-Bold.ttf);
    font-weight: bold;
    font-style: normal;
}

/*MAIN-SETTINGS START*/

.background {
    height: 100vh;
    background-color: #374765;

}

.main-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

/*MAIN-SETTINGS END*/

/*HEADER-START*/

.pricing-table {
    background-color: #fafafa;
    text-transform: uppercase;
    font-family: "Arimo", sans-serif;
    color: #484848;
    font-weight: 700;
    text-align: center;
}

.pricing-table th,td {
    width: 277px;
    box-shadow: inset -8px 0px 14px -12px rgba(0,0,0,0.42);
    vertical-align: middle;
    padding: 18px 0px;
}

.header-main {
	color: #fff;
    font-size: 24px;
}

.header-background-2 {
    background-color: #89c331;
}

.header-background-3 {
    background-color: #f04a56;
}

.header-background-4 {
    background-color: #20807c;
}

.header-title-strong {
    font-size: 30px;
}

.main-price {
    font-size: 60px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: space-around;
    left: 30px;
}

.price-cents {
    font-size: 24px;
    position: relative;
    right: 10px;
    top: 5px;
}

.price-duration {
    font-size: 18px;
    position: relative;
    top: 35px;
    right: 55px;
}

/*HEADER END*/

/*BODY START*/

.body-background{
    background-color: #f2f2f2;
}

.body-background:nth-child(even) {
    background-color: #e3e3e3;
}

/*BODY END*/

/*FOOTER START*/

.table-btn {
    border-radius: 5px;
    background-color:  #484848;
    width: 192px;
    height: 49px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    cursor: pointer;
    transform: scale(1);
    transition: 0.6s;
}

.table-btn:hover {
	transform: scale(1.1);
}

.table-btn:active {
	background-color: gold;
}

.btn-bcg-1 {
    background-color: #89c331;
}

.btn-bcg-2 {
    background-color: #f04a56;
}

.btn-bcg-3 {
    background-color: #20807c;
}

.background-hover {
    background-color: #f2f2f2;
    transition: 0.8s;
    cursor: pointer;
    padding: 25px 0px;
}

.background-hover:hover {
    box-shadow: inset 0 0 0 50px #e3e3e3;
}

/*FOOTER END*/
